package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFD43 extends MwfRequest<MWFD43, MWFD43Response> {

    @Parameter(name = "CisloSmlouvy")
    MWFD43 cisloSmlouvy(String cisloSmlouvy);
    @Parameter(name = "FLIPKanal")
    MWFD43 fLIPKanal(Long fLIPKanal);
    @Parameter(name = "OMIT_OPTIONAL_CRITERIA")
    MWFD43 omitOptionalCriteria(Long omitOptionalCriteria);
    @Parameter(name = "Proces")
    MWFD43 proces(String proces);
}
